Subject: Re: AD review of draft-thaler-v6ops-teredo-extensions (part 2)

From: Jari Arkko <[email-masked]>
Date: Thu, 15 Jul 2010 08:33:10 +0200

Dave,

Thanks for the new version and for the responses. I'm happy with 
everything now, with one small exception*. I have asked the draft to be 
sent to IETF Last Call.

Jari

*) Its about the IANA text. I'm fine with no IANA actions, but then you 
should at least state in the draft what you stated in the e-mail. In any 
case, that is a small thing that we can deal with later.